WordPress 網站空間

大多數的網站空間提供商以及裝有Unix/Linux作業系統的個人電腦在一般設定下應該都可以成為WordPress的主機。

伺服器需求

WordPress 2.9 伺服器需求:

  • PHP 4.3 或以上
  • MySQL 4.1.2 或以上
  • (選用) Apache mod_rewrite模組(作為固定鏈結使用)

WordPress 2.5 伺服器需求:

  • PHP 4.3 或以上
  • MySQL 4.0 或以上
  • (選用) Apache mod_rewrite模組(作為固定連結使用)

WordPress 2.1, 2.2, 2.3 伺服器需求:

  • PHP 4.2 或以上
  • MySQL 4.0 或以上
  • (選用) Apache mod_rewrite模組(作為固定連結使用)

WordPress 2.0 伺服器需求:

  • PHP 4.2 或以上
  • MySQL 3.23.23 或以上
  • (選用) Apache mod_rewrite模組(作為固定連結使用)

推薦安裝

我們推薦Linux作業系統和ApacheNGINX網頁伺服器作為執行WordPress的最佳平台,但其實任何支援PHP和MySQL的伺服器都可以。如果你的網站空間不支援以上程式,包括mod_rewrite,你最好換一個主機提供商,有很多支援上述程式的提供商可以選擇。

還有一個基本要求那就是你的主機支援遠端連線。

建議的伺服器環境:

  • PHP 5.2 或以上
  • MySQL 5.0 或以上

回應已關閉。